import java.awt.FlowLayout;
import javax.swing.JFrame;
import javax.swing.JButton;

@SuppressWarnings("serial")
public class SimpleFrame extends JFrame {
	
    public SimpleFrame() {
        setTitle("Не щелкайте на кнопке!");
        setLayout(new FlowLayout());
        setDefaultCloseOperation(EXIT_ON_CLOSE);
        add(new JButton("Щелкните на мне!"));
        setSize(300, 100);
        setVisible(true);
    }
}
